Fink

Package clisp-maxima-2.29-1014

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
 
 
10.8/x86_64
 
 
 
 
10.7/x86_64
 
 
 
 
10.6/x86_64
 
 
 
 
10.6/i386
 
 
 
 
10.5/i386 *
 
 
 
 
10.5/powerpc *
 
 
2.29-1014
 
10.4/i386 *
 
 
 
 
10.4/powerpc *
 
 
 
10.3/powerpc *
 
10.2-gcc3.3/powerpc *
 
 
 
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Description:   Older version of CLISP compatible with Maxima (2.29-1014)
A feature loaded implementation of the Common LISP programming language. This package is an older version of CLISP that is compatible with current versions of Maxima. If you're running Maxima, you need this, otherwise, you'll want CLISP.
Section:   languages
Maintainer:   None <fink-develATlistsDOTsourceforgeDOTnet>
Website:   http://clisp.sourceforge.net
License:   GPL
Deb Archive:   10.5/dists/stable/main/binary-darwin-powerpc/languages/clisp-maxima_2.29-1014_darwin-powerpc.deb

Section list - Flat package list - Search packages

(*) = Unsupported distribution.